/* ------------------------------------------------------------ modal css override */
body { min-width: inherit; background: inherit; }
/* ------------------------------------------------------------ modal */
#mask { background: #000; opacity: .5; position: fixed; z-index: 998; top: 0; left: 0; height: 100%; width: 100%; display: none; }

#modal1 { width: 1323px; margin: 0 auto; position: fixed; top: 5%; left: 0; right: 0; z-index: 999; display: none; height: 90vh; background: rgba(0,0,0,0); }
#modal1 iframe { width: 1323px; height: 100%; margin: 0 auto; display: block; }
.yane { position: absolute; z-index: 10; top: -3px; left: 3px; z-index: 1000; }

#main-modal { position: relative; font-size: 16px; width: 1219px; background: #fff; left: 0; right: 0; margin: 0 auto; padding: 0 0 1px; }
#main-modal .close { position: absolute; right: 40px; top: 50px; cursor: pointer; z-index: 10002; }
#main-modal h2 { text-align: center; font-size: 32px; padding: 0; }
#main-modal .borderbox { border:solid 1px #a8a8a8; margin: 8px; background: #fff; padding: 50px 78px 100px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; overflow-y: scroll; height: 500px;}
#main-modal .borderbox.ex { height: 500px; }
#main-modal p.headtext { text-align: center; font-size: 16px; padding: 20px 0 40px; }
#main-modal div.midtext { text-align: left; padding: 0 0 50px; font-size: 14px; }
#main-modal div.midtext div { width: 50%; float: left; }
#main-modal div.midtext div h4 { font-size: 16px; font-weight: bold; font-family: sans-serif;}
#main-modal div.midtext div p span { color: red; }
#main-modal .lenght_width div.midtext { border-top: 1px solid #000; max-width: 730px; padding: 20px 0 0; margin: 40px auto 0; }
#main-modal .lenght_width div.midtext div { box-sizing: border-box; padding: 10px; }

#main-modal .alert { padding: 20px 0; }
#main-modal .alert span { display: block; text-align: center; }
#main-modal .submit { text-align: center; padding: 20px 0 0; }
#main-modal .style ul { margin: 0 0 0 -3%; }
#main-modal .style ul li { width: 30.3%; float: left; margin: 0 0 20px 3%; text-align: center;}
#main-modal .style ul li img { width: 60%; height: auto; }
#main-modal .style ul li h3 { text-align: center; font-size: 16px; padding: 10px 0 25px; }
#main-modal .style ul li h3 span { display: block; font-size: 22px; padding: 0 0 10px; }
#main-modal .style ul li p.s-text { padding: 0 3% 25px; height: 120px; text-align: left;}
#main-modal .style ul li p.s-button a { text-align: center; display: block; width: 92%; margin: auto; color: #fff; background: #000; height: 48px; line-height: 48px; }

/* ------------------------------------------------------------ modal2 */

#main-modal .size_modal table { width: 100%; }
#main-modal .size_modal table tr {  }
#main-modal .size_modal table tr th { background: #beaf97; color: #fff; border: 1px solid #dcdcdc; padding: 20px 0; text-align: center; }
#main-modal .size_modal table tr td { border-bottom: 1px solid #dcdcdc; text-align: center; }
#main-modal .size_modal table tr td a { display: block; padding: 20px 0; color: #194a74; text-decoration: underline; }
#main-modal .size_modal table tr td a:hover { background: #ea9b77; color: #fff;  }
#main-modal p.include { font-size: 14px; text-align: right; }


#main-modal .outer-btn { width: 600px; margin: 0 auto; padding: 0 0 100px;}
#main-modal .backbtn { background: #aaaaaa; width: 280px; text-align: center; margin: 38px auto 100px; }
#main-modal .backbtn a { color: #fff; padding: 20px 0; display: block; position: relative; }
#main-modal .backbtn a::before { position: absolute; content: ""; width: 9px; height: 1px; background: #fff; top: 37px; left: 20px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#main-modal .backbtn a::after { position: absolute; content: ""; width: 9px; height: 1px; background: #fff; top: 31px; left: 20px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }


#main-modal .modal3 { float: left; }
#main-modal .nxtbtn { background: #000; width: 280px; text-align: center; margin: 38px auto 0; float: right; }
#main-modal .nxtbtn input[type="submit"] { color: #fff; padding: 20px 0; display: block; width: 100%; background: none; }

/* ------------------------------------------------------------ modal3 */

#main-modal p.headtext1 { text-align: center; font-size: 16px; margin: 20px 0 0; padding: 20px 0 20px; background: #fafafa; }
#main-modal p.headtext1 span { display: inline-block; *display: inline; *zoom: 1; text-decoration: underline; font-weight: bold; font-size: 23px; padding: 0 10px; }
#main-modal p.headtext1 span small { font-size: 19px; }
#main-modal .method {  }
#main-modal .method table { width: 100%; }
#main-modal .method table .box { padding: 10px; }
#main-modal .method table th { font-size: 20px; text-align: center; width: 20%; }
#main-modal .method table td { font-size: 16px; text-align: center; width: 26%; padding: 20px;}
#main-modal .method table td label p { font-weight: bold; }
#main-modal .method table td label p input[type="radio"] { margin: 0 5px 0 0; }
#main-modal .method table tr { border-top: 1px solid #dcdcdc; }
#main-modal .method table tr:first-child { border: none; }
#main-modal .method table tr:first-child th {  }
#main-modal .method table tr:first-child td { width: 40%; }
#main-modal .method table td h4 { display: inline-block; text-align: left; font-size: 16px; font-weight: bold; }
#main-modal .method table td h4 span { display: block; font-size: 16px; }

#main-modal .method table .lenght_width td { position: relative; padding: 40px 20px 20px; }
#main-modal .method table .lenght_width td .window1 .width { position: absolute; top: 6px; left: 207px; width: 106px; margin: 0 auto; padding: 0; border: none; text-align: center; }
#main-modal .method table .lenght_width td .window1 .length { position: absolute; top: 115px; right: 73px; width: 79px; margin: 0 auto; padding: 0; border: none; text-align: center; }
#main-modal .method table .lenght_width.type2 td .window1 .width { left: 210px;  }
#main-modal .method table .lenght_width.type2 td .window1 .length { top: 106px; right: 141px; width: 77px;}
#main-modal .method table .lenght_width td .window_type { max-width: 730px; margin: auto; width: 100%;  padding: 50px 0 0; }
#main-modal .method table .lenght_width td .window_type .box { width: 344px; text-align: left; }
#main-modal .method table .lenght_width td .window_type .box p.option { background: url(../images/items/line3.gif) no-repeat center center; text-align: center; padding: 10px 0;  }
#main-modal .method table .lenght_width td .window_type .box p.text { font-size: 14px; }
#main-modal .method table .lenght_width td .window_type .box label { display: inline-block; *display: inline; *zoom: 1; background: #fff; line-height: 100%; padding: 0 5px; }
#main-modal .method table .lenght_width td .window_type .box label input { vertical-align: top; }
#main-modal .method table .lenght_width td .window_type .box p.hint { padding: 18px 0 0; background: url(../images/list/arw.png) no-repeat 60px top; }
#main-modal .method table .lenght_width td .window_type .box p.hint span { display: block; background: #e5e5e5; text-align: center; font-size: 15px; padding: 15px 0; }
#main-modal .method table .lenght_width td .window_type .left { float: left; }
#main-modal .method table .lenght_width td .window_type .right { float: right; }
/*
#main-modal .method table .lenght_width td .window2 .width { position: absolute; top: 31px; left: 343px; width: 100px; margin: 0 auto; padding: 0; border: none; text-align: center; }
#main-modal .method table .lenght_width td .window2 .length { position: absolute; top: 225px; left: 505px; width: 105px; margin: 0 auto; padding: 0; border: none; text-align: center; }
*/
#main-modal .method table .lenght_width td .window1 .ranges_box1 { position: absolute; width: 570px; top: 45px; left: 0; right: 0; margin: 0 auto; }
#main-modal .method table .lenght_width td .window1 .ranges_box2 { position: absolute; height: 340px; top: 126px; right: 130px; }

.selected { background: #ffeeee; }

#main-modal .procedure { padding: 50px 0 105px; }
#main-modal .procedure h3 { color: #aa7d2a; text-align: center; font-size: 22px; padding: 0 0 30px; }
#main-modal .procedure ul { background: url(../images/items/line.gif) no-repeat center center; text-align: center; }
#main-modal .procedure ul li { display: inline-block; *display: inline; *zoom: 1; background: #fff; box-sizing: border-box; width: 230px; border: 1px solid #b5b5b5; margin: 0 7px; }
#main-modal .procedure ul li p { font-size: 14px; text-align: center; height: 58px; line-height: 58px; }
#main-modal .procedure ul li.active { border: 1px solid #e2662c; background: #e2662c; color: #fff; }



@media only screen and (max-width:640px){
html { height: 100%; }
body { height: 100%; z-index: 1000; overflow: scroll; }
body#modal_detail { position:fixed; z-index:10000; width: 100%; overflow: scroll; }
#modal1 { width: 94%; margin: 0 auto; position: fixed; top: 5%; left: 0; right: 0; z-index: 999; display: none; height: 90%; background: rgba(0,0,0,0); }
#modal1 iframe { width: 100%; height: 100%; margin: 0 auto; display: block; }
.yane { position: absolute; z-index: 10; top: 0; left: 0; right: 0; margin: 0 auto; width: 100%; height: auto; z-index: 10001; }

#main-modal { position: relative; font-size: 14px; width: 90%; background: #fff; left: 0; right: 0; margin: 0 auto; padding: 0 0 1px; overflow: hidden; }
#main-modal .close { right: 20px; top: 20px; width: 30px; height: auto; }
#main-modal h2 { font-size: 18px; padding: 5% 0 13%; }
#main-modal .borderbox { padding: 4%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; height: inherit; overflow-y: inherit;}
#main-modal .borderbox.ex { height: 155%; }

#main-modal p.headtext { font-size: 12px; padding: 10px 0 20px;  }

#main-modal .style ul { margin: 0 auto; }
#main-modal .style ul li { width: 100%; float: none; margin: 40px auto 0; text-align: center; }
#main-modal .style ul li:first-child { margin: 0 auto; }
#main-modal .style ul li img { width: 70%; }
#main-modal .style ul li h3 { font-size: 16px; padding: 10px 0 5px; }
#main-modal .style ul li h3 span { display: block; font-size: 21px; padding: 0 0 10px; }
#main-modal .style ul li p.s-text { padding: 0 3% 25px; text-align: left; height: inherit; }
#main-modal .style ul li p.s-button a { width: 92%; margin: auto; color: #fff; background: #000; height: 48px; line-height: 48px; }



/* ------------------------------------------------------------ modal2 */
#main-modal .size_modal { overflow-x: inherit; }
#main-modal .size_modal table { width: 100%; }
#main-modal .size_modal table.SP { display: table !important; }
#main-modal .size_modal table tr {  }
#main-modal .size_modal table tr th { color: #fff; border: 1px solid #dcdcdc; padding: 0; text-align: center; }
#main-modal .size_modal table tr td {  padding: 10px 0; text-align: center; }
#main-modal .size_modal table tr td a { color: #194a74; text-decoration: underline; padding: 0; }


#main-modal .outer-btn { width: inherit; margin: 0 auto; }
#main-modal .backbtn { width: 100%; text-align: center; margin: 18px auto 0; }
#main-modal .backbtn a { color: #fff; padding: 15px 0; display: block; position: relative; font-size: 14px; }
#main-modal .backbtn a::before { position: absolute; content: ""; width: 9px; height: 1px; background: #fff; top: 31px; left: 12px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
#main-modal .backbtn a::after { position: absolute; content: ""; width: 9px; height: 1px; background: #fff; top: 25px; left: 12px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }


#main-modal .modal3 { float: none; }
#main-modal .nxtbtn { width: 100%; margin: 10px auto 0; float: none; }
#main-modal .nxtbtn a { color: #fff; padding: 20px 0; display: block; }
#main-modal .nxtbtn input[type="submit"] { color: #fff; padding: 15px 0; display: block; width: 100%; background: none; }

#main-modal div.midtext { text-align: left; padding: 0 0 50px; font-size: 12px; }
#main-modal div.midtext div { width: inherit; float: none; }
#main-modal div.midtext div:first-child { padding: 0 0 20px; }
#main-modal div.midtext div h4 { font-size: 14px; font-weight: bold; font-family: sans-serif;}
#main-modal .lenght_width div.midtext div { padding: 0; font-size: 14px; }
#main-modal .lenght_width div.midtext div:first-child { padding: 0 0 20px; }

/* ------------------------------------------------------------ modal3 */

#main-modal p.headtext1 { text-align: center; font-size: 14px; padding: 15px; margin: 0 auto ; }
#main-modal p.headtext1 span { font-size: 19px; }
#main-modal p.headtext1 span small { font-size: 17px; }
#main-modal .method table { width: 100%; }
#main-modal .method table .box { padding: 10px; }
#main-modal .method table th { font-size: 18px; text-align: center; width: 100%; display: block; padding: 20px 0;}
#main-modal .method table td { font-size: 16px; text-align: left; width: 100%; padding: 10px 0; display: block; }
#main-modal .method table td label p { font-weight: bold; display: inline-block; vertical-align: middle; }
#main-modal .method table td label p input[type="radio"] { margin: 0 5px 0 0; }
#main-modal .method table tr { border-top: 1px solid #dcdcdc; }
#main-modal .method table tr:first-child { border: none; }
#main-modal .method table tr:first-child th {  }
#main-modal .method table tr:first-child td { width: 100%; padding: 20px 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#main-modal .method table td h4 { display: inline-block; text-align: left; font-size: 14px; vertical-align: middle; }
#main-modal .method table td h4 span { display: block; font-size: 14px; }
#main-modal .method table .hook img { width: 30%; height: auto; }
#main-modal .method table .method_open img { width: 30%; height: auto; }

#main-modal .method table .lenght_width td { position: inherit; width: 263px; margin: 0 auto; }
#main-modal .method table .lenght_width .image-pos { position: relative; width: 293px; margin: auto; }
#main-modal .method table .lenght_width td img { width: 100%; height: auto; display: block; margin: 0 auto; }
#main-modal .method table .lenght_width td .window1 .width { position: absolute; top: -39px; left: 88px; width: 45px; margin: 0 auto; padding: 0; border: none; text-align: center; font-size: 14px; }
#main-modal .method table .lenght_width td .window1 .length { position: absolute; top: -9px; right: -115px; width: 44px; margin: 0 auto; padding: 0; border: none; text-align: center; font-size: 14px; }
/*
#main-modal .method table .lenght_width td .window2 .width { position: absolute; top: 7px; left: 55px; width: 79px; margin: 0 auto; padding: 0; border: none; text-align: center; font-size: 14px; }
#main-modal .method table .lenght_width td .window2 .length { position: absolute; top: 189px; left: 115px; width: 95px; margin: 0 auto; padding: 0; border: none; text-align: center; font-size: 14px; }
*/

#main-modal .method table .lenght_width td .window1 .ranges { display: none !important; }
.rangeslider--horizontal,
.rangeslider--vertical { display: none !important; }

#main-modal .procedure { padding: 31% 0 0; }
#main-modal .procedure ul { background: url(../images/items/line2.gif) no-repeat center top; background-size: 1px 92%; }
#main-modal .procedure ul li { margin: 0 0 10px; max-width: 200px; width: 100%; }
#main-modal .procedure ul li p { font-size: 12px; height: 40px; line-height: 40px; }
#main-modal .method table .lenght_width td .window_type { padding: 20px 0 0; }
#main-modal .method table .lenght_width td .window_type .left,
#main-modal .method table .lenght_width td .window_type .right { float: none; }
#main-modal .method table .lenght_width td .window_type .box { width: 100%; padding: 20px 0 0 0; font-size: 12px; }
#main-modal .method table .lenght_width td .window_type .box p.hint span { font-size: 12px; padding: 5px 0; }

#main-modal .method table .lenght_width.type2 td .window1 .width { left: 80px; top: -33px; }
#main-modal .method table .lenght_width.type2 td .window1 .length { top: 25px; right: -109px;width: 53px; }

}

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:375px){
#main-modal .close { right: 10px; top: 13px; width: 20px; height: auto; }
#main-modal h2 { font-size: 18px; padding: 4% 0 4%; }

#main-modal .method table .lenght_width td img { width: 221px; }
#main-modal .method table .lenght_width .image-pos { width: 221px; }
#main-modal .method table .lenght_width td .window1 .width { top: -42px; font-size: 12px; left: 65px; }
#main-modal .method table .lenght_width td .window1 .length { top: -38px; right: -118px; width: 32px; font-size: 12px; }

#main-modal .method table .lenght_width.type2 td .window1 .width { left: 55px; top: -40px; }
#main-modal .method table .lenght_width.type2 td .window1 .length { top: -13px; right: -117px; width: 53px; }

}

@media screen and (min-width: 375px) and (max-width: 413px){
#main-modal .close { right: 15px; top: 15px; width: 30px; height: auto; }
}
/*
@media only screen and (max-width:400px){

#main-modal .size_modal { height: 200px; }
}
*/

